if not DEFINED BUILD_NUMBER set BUILD_NUMBER=0
if not DEFINED SVN_REVISION set SVN_REVISION=0

set file=DllVersion.cs
echo namespace BTS.Trac >%file%
echo { >>%file%
echo     public class DllVersion >>%file%
echo     { >>%file%
echo         public const string Version = "1.0.%BUILD_NUMBER%.%SVN_REVISION%"; >>%file%
echo     } >>%file%
echo } >>%file%
